a:link {text-decoration: none;
 COLOR: #000000; 
}
a:visited {text-decoration: none;
 COLOR: #000000; }
a:hover {text-decoration: none;
 COLOR: #000000; 
 }
a:active {text-decoration: none;
 COLOR: #000000; }

A.display {
	LINE-HEIGHT: 22px; MARGIN: 0px 0px 7px; DISPLAY: block; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #64466e; FONT-SIZE: 18px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.display:hover {
	COLOR: #b59cbe
}
A.food_list_results:link {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.food_list_results:active {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.food_list_results:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.food_list_results:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #d75328; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.beer_list_results:link {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.beer_list_results:active {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.beer_list_results:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.beer_list_results:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #d1a12b; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.beer_list_results_margin {
	MARGIN: 0px; DISPLAY: block; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.beer_list_results_margin:hover {
	COLOR: #d1a12b
}
A.breadcrumb {
	LINE-HEIGHT: 11px; PADDING-LEFT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.breadcrumb_two {
	LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.breadcrumb_three {
	LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.ind_list_results:link {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.ind_list_results:active {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.ind_list_results:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.ind_list_results:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #a7a236; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.msds:link {
	LINE-HEIGHT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.msds:active {
	LINE-HEIGHT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.msds:visited {
	LINE-HEIGHT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.msds:hover {
	LINE-HEIGHT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #64466e; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.navigation {
	FONT-FAMILY: Georgia; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.navigation:hover {
	FONT-FAMILY: Georgia; COLOR: #63456d; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.navigation_wine {
	FONT-FAMILY: Georgia; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.navigation_wine:hover {
	FONT-FAMILY: Georgia; COLOR: #781d4e; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.navigation_beer {
	FONT-FAMILY: Georgia; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.navigation_beer:hover {
	FONT-FAMILY: Georgia; COLOR: #d1a12b; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.navigation_beer {
	FONT-FAMILY: Georgia; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.navigation_beer:hover {
	FONT-FAMILY: Georgia; COLOR: #d1a12b; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.wine_list_sub_header2 {
	FONT-FAMILY: Georgia; COLOR: #8a3b66; FONT-SIZE: 15px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.wine_list_sub_header2:hover {
	FONT-FAMILY: Georgia; COLOR: #8a3b66; FONT-SIZE: 15px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.wine_list_results:link {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.wine_list_results:active {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.wine_list_results:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.wine_list_results:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #791e4f; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.wine_list_results_margin {
	DISPLAY: block; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.wine_list_results_margin:hover {
	COLOR: #791e4f
}




.nihao39_about_us_banner {
	BACKGROUND-IMAGE: url(../images/About_banner.jpg); WIDTH: 956px; FLOAT: left; HEIGHT: 143px
}
.nihao39_contact_banner {
	BACKGROUND-IMAGE: url(../images/contact.jpg); WIDTH: 956px; FLOAT: left; HEIGHT: 143px
}

.service_banner {
	BACKGROUND-IMAGE: url(../images/service.jpg); WIDTH: 956px; FLOAT: left; HEIGHT: 143px
}


.Products_banner {
	BACKGROUND-IMAGE: url(../images/Products.jpg); WIDTH: 956px; FLOAT: left; HEIGHT: 143px
}

.Newslist_banner {
	BACKGROUND-IMAGE: url(../images/Newslist.jpg); WIDTH: 956px; FLOAT: left; HEIGHT: 143px
}
.Feedback_banner {
	BACKGROUND-IMAGE: url(../images/Feedback.jpg); WIDTH: 956px; FLOAT: left; HEIGHT: 143px
}











.about_us_mission {
	BACKGROUND-IMAGE: url(../images/about_us_header_mission_statement.gif); WIDTH: 766px; FLOAT: left; HEIGHT: 143px
}
.about_us_careers {
	BACKGROUND-IMAGE: url(../images/header_about_us_careers.gif); WIDTH: 766px; FLOAT: left; HEIGHT: 143px
}
#backdrop_about_us {
	BACKGROUND-IMAGE: url(../images/backdrop_about_us.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right top
}
#backdrop_beer_landing {
	BACKGROUND-IMAGE: url(../images/backdrop_beer_landing.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right top
}
#backdrop_contact_us {
	BACKGROUND-IMAGE: url(../images/backdrop_contact_us.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right top
}
#backdrop_food_and_pharma_landing {
	BACKGROUND-IMAGE: url(../images/backdrop_food_and_pharma_landing.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right top
}
#backdrop_industrial_landing {
	BACKGROUND-IMAGE: url(../images/backdrop_industrial_landing.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right top
}
#backdrop_wine_and_juice_landing {
	BACKGROUND-IMAGE: url(../images/backdrop_wine_and_juice_landing.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right top
}
#backdrop_wine_pd {
	BACKGROUND-IMAGE: url(../images/wine_pd_back2.gif); BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: right top
}
#backdrop_food_pd {
	BACKGROUND-IMAGE: url(../images/food_side.jpg); BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: right top
}
#backdrop_food2_pd {
	BACKGROUND-IMAGE: url(../images/food2_sideback.gif); BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: right top
}
#backdrop_ind_pd {
	BACKGROUND-IMAGE: url(../images/ind_backside.jpg); BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: right top
}
.baits {
	LINE-HEIGHT: 13px; WIDTH: 160px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 10px
}
.baits IMG {
	PADDING-BOTTOM: 5px; DISPLAY: block; PADDING-TOP: 35px
}
.baits A {
	TEXT-DECORATION: none
}
BODY {
	TEXT-ALIGN: center; MARGIN: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: #edeee6; COLOR: #333333; FONT-SIZE: 12px
}
.breaker {
	HEIGHT: 10px; FONT-SIZE: 10px
}
.beer_list_header {
	FONT-FAMILY: Georgia; COLOR: #d1a12b; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.beer_list_sub_header {
	FONT-FAMILY: Georgia; COLOR: #d1a12b; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.beer_pd_header {
	FONT-FAMILY: Verdana; COLOR: #cf9f2a; FONT-SIZE: 12px
}
.color_beer {
	COLOR: #d1a12b
}
.color_wine {
	COLOR: #791e4f
}
.food_list_header {
	FONT-FAMILY: Georgia; COLOR: #d75328; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.food_list_sub_header {
	FONT-FAMILY: Georgia; COLOR: #d75328; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.food_pd_header {
	FONT-FAMILY: Verdana; COLOR: #d75329; FONT-SIZE: 12px
}
.homepage_wrap {
	TEXT-ALIGN: left; BORDER-LEFT: #ffffff 1px solid; MARGIN: 0px auto; WIDTH: 955px; BACKGROUND: #ffffff; HEIGHT: auto; BORDER-RIGHT: #ffffff 4px solid; PADDING-TOP: 0px
}
.homepage_footer {
	TEXT-ALIGN: center; WIDTH: 960px; FONT-FAMILY: Verdana, sans-serif; BACKGROUND: #edeee6; FLOAT: left; HEIGHT: auto; FONT-SIZE: 10px
}
.homepage_banner_div {
	WIDTH: 662px; FLOAT: left
}
.homepage_nl_wrap {
	WIDTH: 284px; BACKGROUND: #7e8840; FLOAT: right; HEIGHT: 314px
}
.homepage_nl_wrap IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.homepage_nl_content {
	PADDING-LEFT: 26px; PADDING-TOP: 8px
}
.ind_pd_header {
	FONT-FAMILY: Verdana; COLOR: #a8a436; FONT-SIZE: 12px
}
.ind_us_banner {
	BACKGROUND-IMAGE: url(../images/header_industrial_landing.gif); WIDTH: 766px; FLOAT: left; HEIGHT: 143px
}
.open_div {
	MARGIN: 0px 0px 7px
}
.open_div_extra {
	MARGIN: 0px 0px 17px
}
.wine_pd_header {
	FONT-FAMILY: Verdana; COLOR: #781c4e; FONT-SIZE: 12px
}
.wine_list_header {
	FONT-FAMILY: Georgia; COLOR: #8a3b66; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.wine_list_sub_header {
	FONT-FAMILY: Georgia; COLOR: #8a3b66; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
OPTION {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #666666; FONT-SIZE: 13px
}
A.nllink:link {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.nllink:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.nllink:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #d0a02a; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.nllink:active {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.food_banner {
	BACKGROUND-IMAGE: url(../images/header_food_and_pharma_landing.gif); WIDTH: 766px; FLOAT: left; HEIGHT: 143px
}
.beer_banner {
	BACKGROUND-IMAGE: url(../images/header_beer_landing.gif); WIDTH: 766px; FLOAT: left; HEIGHT: 143px
}
A.product_nav_left_header:hover {
	COLOR: #b02053
}
.nl_link_hieght {
	HEIGHT: 15px
}
.homepage_midimage_wrap {
	FLOAT: left
}
.product_title_place_holder {
	HEIGHT: 63px
}
.O1_textbox {
	PADDING-LEFT: 12px; WIDTH: 275px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: #ffffff; FLOAT: left; FONT-SIZE: 11px; PADDING-TOP: 8px
}
.O2_textbox {
	PADDING-LEFT: 12px; WIDTH: 275px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: #ffffff; FLOAT: left; FONT-SIZE: 11px; PADDING-TOP: 8px
}
A.Wine_Purple_Link:link {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #781c4e; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.Wine_Purple_Link:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #781c4e; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.Wine_Purple_Link:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #781c4e; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.Wine_Purple_Link:active {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #781c4e; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.food_red_Link:link {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #d75328; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.food_red_Link:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #d75328; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.food_red_Link:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #d75328; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.food_red_Link:active {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #d75328; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.Beer_bronse_Link:link {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #d0a02a; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.Beer_bronse_Link:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #d0a02a; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.Beer_bronse_Link:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #d0a02a; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.Beer_bronse_Link:active {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #d0a02a; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.ind_green_Link:link {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #6f6c30; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.ind_green_Link:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #6f6c30; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.ind_green_Link:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #6f6c30; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.ind_green_Link:active {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #6f6c30; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.hpfooter_Link:link {
	FONT-FAMILY: Verdana, sans-serif; COLOR: #333333; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.hpfooter_Link:visited {
	FONT-FAMILY: Verdana, sans-serif; COLOR: #333333; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.hpfooter_Link:hover {
	FONT-FAMILY: Verdana, sans-serif; COLOR: #333333; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.hpfooter_Link:active {
	FONT-FAMILY: Verdana, sans-serif; COLOR: #333333; FONT-SIZE: 10px; TEXT-DECORATION: none
}
FORM {
	MARGIN: 0px; PADDING-TOP: 0px
}
SELECT {
	WIDTH: 160px
}
LABEL {
	TEXT-ALIGN: left; WIDTH: 110px; DISPLAY: block; FLOAT: left; FONT-WEIGHT: normal
}

.green_yellow {
	COLOR: #a7a236
}
.orange_red {
	COLOR: #d85328
}
.purple {
	COLOR: #781c4e
}
.dark_purple {
	COLOR: #64466e
}
.dark_green {
	COLOR: #6f6c2f
}
.dark_orange {
	COLOR: #d75328
}
.dark_yellow {
	COLOR: #d1a12b
}
UL.subheader {
	LIST-STYLE: none url(bullet.gif) outside; MARGIN: 0px; PADDING-LEFT: 0px
}
UL.subheader LI {
	LIST-STYLE-TYPE: none; DISPLAY: inline; LIST-STYLE-IMAGE: none
}
UL.subheader LI A {
	PADDING-BOTTOM: 7px; DISPLAY: block; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #781c4e; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menu_class {
	PADDING-BOTTOM: 7px; DISPLAY: block; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #781c4e; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
UL.subheader LI DIV {
	PADDING-BOTTOM: 7px; DISPLAY: block; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #781c4e; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
UL.subheader_level_two {
	LIST-STYLE: none url(bullet.gif) outside; MARGIN: 0px; PADDING-LEFT: 15px
}
UL.subheader_level_two LI {
	LIST-STYLE-TYPE: none; MARGIN: 0px; DISPLAY: inline; LIST-STYLE-IMAGE: none
}
UL.subheader_level_two LI A {
	PADDING-BOTTOM: 5px; DISPLAY: block; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #781d4e; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
UL.subheader_level_three {
	LIST-STYLE: none url(bullet.gif) outside; MARGIN: 0px; PADDING-LEFT: 7px
}
UL.subheader_level_three LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
UL.subheader_level_three LI A {
	DISPLAY: block; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
A.link_dark_green:link {
	COLOR: #6f6c2f; TEXT-DECORATION: none
}
A.link_dark_green:active {
	COLOR: #6f6c2f; TEXT-DECORATION: none
}
A.link_dark_green:visited {
	COLOR: #6f6c2f; TEXT-DECORATION: none
}
A.link_dark_green:hover {
	
}
A.link_purple:link {
	COLOR: #781c4e; TEXT-DECORATION: none
}
A.link_purple:active {
	COLOR: #781c4e; TEXT-DECORATION: none
}
A.link_purple:visited {
	COLOR: #781c4e; TEXT-DECORATION: none
}
A.link_purple:hover {
	COLOR: #64466e
}
A.nav_about_us_landing:link {
	BACKGROUND-IMAGE: url(../images/nav_about_us_landing.gif); WIDTH: 83px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 14px; HEIGHT: 11px
}
A.nav_about_us_landing:active {
	BACKGROUND-IMAGE: url(../images/nav_about_us_landing.gif); WIDTH: 83px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 14px; HEIGHT: 11px
}
A.nav_about_us_landing:visited {
	BACKGROUND-IMAGE: url(../images/nav_about_us_landing.gif); WIDTH: 83px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 14px; HEIGHT: 11px
}
A.nav_about_us_landing:hover {
	BACKGROUND-IMAGE: url(../images/nav_about_us_landing_on.gif)
}
A.nav_about_us_ms:link {
	BACKGROUND-IMAGE: url(../images/nav_about_us_ms.gif); WIDTH: 153px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 14px; HEIGHT: 11px
}
A.nav_about_us_ms:active {
	BACKGROUND-IMAGE: url(../images/nav_about_us_ms.gif); WIDTH: 153px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 14px; HEIGHT: 11px
}
A.nav_about_us_ms:visited {
	BACKGROUND-IMAGE: url(../images/nav_about_us_ms.gif); WIDTH: 153px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 14px; HEIGHT: 11px
}
A.nav_about_us_ms:hover {
	BACKGROUND-IMAGE: url(../images/nav_about_us_ms_on.gif)
}
A.nav_about_us_msds:link {
	BACKGROUND-IMAGE: url(../images/nav_about_us_msds.gif); WIDTH: 141px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 14px; HEIGHT: 11px
}
A.nav_about_us_msds:active {
	BACKGROUND-IMAGE: url(../images/nav_about_us_msds.gif); WIDTH: 141px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 14px; HEIGHT: 11px
}
A.nav_about_us_msds:visited {
	BACKGROUND-IMAGE: url(../images/nav_about_us_msds.gif); WIDTH: 141px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 14px; HEIGHT: 11px
}
A.nav_about_us_msds:hover {
	BACKGROUND-IMAGE: url(../images/nav_about_us_msds_on.gif)
}
A.nav_about_us_careers:link {
	BACKGROUND-IMAGE: url(../images/nav_about_us_careers.gif); WIDTH: 76px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 14px; HEIGHT: 11px
}
A.nav_about_us_careers:active {
	BACKGROUND-IMAGE: url(../images/nav_about_us_careers.gif); WIDTH: 76px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 14px; HEIGHT: 11px
}
A.nav_about_us_careers:visited {
	BACKGROUND-IMAGE: url(../images/nav_about_us_careers.gif); WIDTH: 76px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 14px; HEIGHT: 11px
}
A.nav_about_us_careers:hover {
	BACKGROUND-IMAGE: url(../images/nav_about_us_careers_on.gif)
}
A.side_nav_level_one:link {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #781c4e; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.side_nav_level_one:active {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #781c4e; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.side_nav_level_one:visited {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #781c4e; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.side_nav_level_one:hover {
	COLOR: #333333
}
A.side_nav_level_two:link {
	PADDING-BOTTOM: 5px; DISPLAY: block; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #781d4e; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.side_nav_level_two:active {
	PADDING-BOTTOM: 5px; DISPLAY: block; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #781d4e; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.side_nav_level_two:visited {
	PADDING-BOTTOM: 5px; DISPLAY: block; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #781d4e; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.side_nav_level_two:hover {
	COLOR: #333333
}
A.side_nav_level_three:link {
	PADDING-BOTTOM: 5px; DISPLAY: block; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; MARGIN-LEFT: 15px; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.side_nav_level_three:active {
	PADDING-BOTTOM: 5px; DISPLAY: block; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; MARGIN-LEFT: 15px; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.side_nav_level_three:visited {
	PADDING-BOTTOM: 5px; DISPLAY: block; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; MARGIN-LEFT: 15px; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.side_nav_level_three:hover {
	COLOR: #676767
}
A.top_right:link {
	PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-FAMILY: Verdana, sans-serif; COLOR: #333333; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.top_right:active {
	PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-FAMILY: Verdana, sans-serif; COLOR: #333333; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.top_right:visited {
	PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-FAMILY: Verdana, sans-serif; COLOR: #333333; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.top_right:hover {
	COLOR: #781c4e
}
.container {
	POSITION: relative; TEXT-ALIGN: left; BORDER-LEFT: #ffffff 5px solid; MARGIN: 0px auto; WIDTH: 955px; BACKGROUND: #ffffff; HEIGHT: auto; BORDER-RIGHT: #ffffff 5px solid; PADDING-TOP: 0px
}
#detail_top {
	BORDER-TOP: #c1c1c1 5px solid
}
#beer_top_border {
	BORDER-TOP: #c28f25 5px solid
}
#beer_bg_light {
	BACKGROUND: url(../images/beer_right_top.gif) #f8f3e4 no-repeat
}
.right_side {
	WIDTH: 765px; FLOAT: left
}
.right_side_nav {
	WIDTH: 185px; FLOAT: right; PADDING-TOP: 25px
}
.gray_container {
	BACKGROUND-IMAGE: url(../images/dots.gif); TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 955px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: 187px 185px
}
.gray_bar_12px {
	BACKGROUND-COLOR: #f3f2ee; WIDTH: inherit; HEIGHT: 12px; CLEAR: left
}
.gray_bar_24px {
	BACKGROUND-COLOR: #f3f2ee; WIDTH: inherit; HEIGHT: 24px
}
H1 {
	MARGIN-TOP: 0px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; MARGIN-BOTTOM: 4px; COLOR: #999999; FONT-SIZE: 18px
}
H2 {
	MARGIN-TOP: 0px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; MARGIN-BOTTOM: 0px; COLOR: #999999; FONT-SIZE: 23px
}
H3 {
	MARGIN-TOP: 0px; PADDING-LEFT: 33px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; MARGIN-BOTTOM: 0px; COLOR: #999999; FONT-SIZE: 27px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 13px/19px Georgia, "Times New Roman", Times, serif; PADDING-TOP: 0px
}
.bold {
	FONT-WEIGHT: bold
}
.contact_us_pinwheel {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 87px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/pinwheel_green.gif) no-repeat 45px 0px; PADDING-TOP: 10px
}
.content_holder {
	WIDTH: 580px; BACKGROUND: #ffffff; FLOAT: left
}
.content_padding {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 30px; PADDING-RIGHT: 70px; HEIGHT: auto; PADDING-TOP: 20px
}




.content_padding_2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 87px; PADDING-RIGHT: 0px; PADDING-TOP: 18px
}

.content_padding_bb {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 18px
}





.content_padding_2 H1 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 17px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #64466e; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.content_padding_2 H2 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 17px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #64466e; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.content_padding_20 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.content_padding_3 {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.content_padding_40 {
	FLOAT: right
}
.content_padding_41 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 5px
}
.footer_wrap {
	POSITION: absolute; BOTTOM: 1px; rigth: 1px
}
.content_padding_4 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 87px; PADDING-RIGHT: 0px; PADDING-TOP: 25px
}
.content_position {
	BORDER-LEFT: #ffffff 21px solid; BOTTOM: 0px
}
.dummy_float_div {
	MARGIN-BOTTOM: 20px; FLOAT: left; MARGIN-RIGHT: 20px
}
.float_left {
	FLOAT: left
}
.float_right {
	FLOAT: right
}
.footer_interior {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px; COLOR: #333333; FONT-SIZE: 10px
}
.footer_interior2 {
	PADDING-RIGHT: 410px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px; COLOR: #333333; FONT-SIZE: 10px
}
.footer_interior A {
	PADDING-RIGHT: 5px; COLOR: #666666; BORDER-RIGHT: #666666 1px solid; TEXT-DECORATION: none
}
.footer_interior A.last:visited {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A.last:active {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A.last:link {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.footer_interior2 A {
	PADDING-RIGHT: 5px; COLOR: #666666; BORDER-RIGHT: #666666 1px solid; TEXT-DECORATION: none
}
.footer_interior2 A.last:visited {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A.last:active {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A.last:link {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.graphic_about_us_mission_statement {
	WIDTH: 189px; BACKGROUND: url(../images/graphic_about_us_mission_statement.jpg); FLOAT: left; HEIGHT: 143px
}
.graphic_beer_landing {
	WIDTH: 189px; BACKGROUND: url(../images/graphic_beer_landing.jpg); FLOAT: left; HEIGHT: 143px
}
.graphic_contact_us {
	WIDTH: 189px; BACKGROUND: url(../images/graphic_contact_us.jpg); FLOAT: left; HEIGHT: 143px
}
.graphic_food_and_pharma_landing {
	WIDTH: 189px; BACKGROUND: url(../images/graphic_food_and_pharma_landing.jpg); FLOAT: left; HEIGHT: 143px
}
.graphic_industrial_landing {
	WIDTH: 189px; BACKGROUND: url(../images/graphic_industrial_landing.jpg); FLOAT: left; HEIGHT: 143px
}
.graphic_wine_and_juice_landing {
	WIDTH: 189px; BACKGROUND: url(../images/graphic_wine_and_juice_landing.jpg); FLOAT: left; HEIGHT: 143px
}
.graphic_wine_and_juice_landing2 {
	WIDTH: 189px; BACKGROUND: url(../images/nav_back.jpg); FLOAT: left; HEIGHT: 162px
}
H1.micro {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #781c4e; FONT-SIZE: 15px; PADDING-TOP: 0px
}
H2.micro {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 16px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #781c4e; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H3.micro {
	PADDING-BOTTOM: 16px; LINE-HEIGHT: 16px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #781c4e; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
UL.micro {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 17px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.header {
	WIDTH: 955px; BACKGROUND: #ffffff; HEIGHT: 97px; BORDER-TOP: #ffffff 14px solid
}
.header_about_us {
	COLOR: #64466e; FONT-WEIGHT: bold
}
.header_right {
	TEXT-ALIGN: right; WIDTH: 200px; FLOAT: right; HEIGHT: 97px; COLOR: #333333; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.hidden {
	DISPLAY: none
}
.input_button_class {
	MARGIN: 15px 0px 0px 285px
}
.list_div {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 200px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.list_div_subnav {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 150px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.list_three {
	FONT-SIZE: 11px
}
.margin_bottom_5 {
	BORDER-BOTTOM: #6f6c2f 1px solid; BORDER-LEFT: #6f6c2f 1px solid; WIDTH: 250px; MARGIN-BOTTOM: 5px; BORDER-TOP: #6f6c2f 1px solid; BORDER-RIGHT: #6f6c2f 1px solid
}
.menu_bar {
	BORDER-BOTTOM: #ffffff 4px solid; WIDTH: 960px; HEIGHT: 36px
}
.menu_level_two_holder {
	
}
.menu_level_three_holder {
	PADDING-BOTTOM: 17px; PADDING-LEFT: 11px
}
.nav_holder {
	WIDTH: 189px; FLOAT: left; OVERFLOW: hidden
}
.nav_holder2 {
	BACKGROUND-IMAGE: url(../images/nav_back.jpg); WIDTH: 189px; FLOAT: left
}
.nav_subheader_padding {
	PADDING-BOTTOM: 7px
}
.nav_wrapper {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.nav_wrapper SELECT {
	WIDTH: 160px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 17px; FONT-SIZE: 10px
}
.nav_padding {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 22px
}
.nav_padding2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 3px
}
.nav_padding_10 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
P.leading {
	PADDING-BOTTOM: 18px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.padding_bottom_x_small {
	PADDING-BOTTOM: 2px
}
.padding_bottom_small {
	PADDING-BOTTOM: 5px
}
.padding_bottom_10 {
	PADDING-BOTTOM: 10px
}
.padding_bottom_15 {
	PADDING-BOTTOM: 15px
}
.padding_bottom_20 {
	PADDING-BOTTOM: 20px
}
.padding_bottom_25 {
	PADDING-BOTTOM: 25px
}
.padding_bottom_30 {
	PADDING-BOTTOM: 30px
}
.padding_bottom_35 {
	PADDING-BOTTOM: 35px
}
.padding_bottom_50 {
	PADDING-BOTTOM: 50px
}
.padding_bottom_60 {
	PADDING-BOTTOM: 60px
}
.padding_bottom_120 {
	PADDING-BOTTOM: 120px
}
.padding_bottom_125 {
	PADDING-BOTTOM: 125px
}
.padding_bottom_175 {
	PADDING-BOTTOM: 175px
}
.padding_bottom_275 {
	PADDING-BOTTOM: 275px
}
.padding_top_5 {
	PADDING-TOP: 5px
}
.padding_top_10 {
	PADDING-TOP: 10px
}
.padding_top_20 {
	PADDING-TOP: 20px
}
.padding_top_30 {
	PADDING-TOP: 30px
}
.padding_top_60 {
	PADDING-TOP: 60px
}
.padding_left_10 {
	PADDING-LEFT: 10px
}
.paragraph_intro {
	PADDING-BOTTOM: 15px; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.pinwheel_beer_landing {
	PADDING-BOTTOM: 30px; MARGIN-TOP: 5px; PADDING-LEFT: 87px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/pinwheel_orange.gif) no-repeat 45px 0px; COLOR: #d1a12b; PADDING-TOP: 10px
}
.pinwheel_beer_landing A {
	COLOR: #d1a12b; TEXT-DECORATION: none
}
.pinwheel_contact_us {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 87px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/pinwheel_green.gif) no-repeat 45px 0px; PADDING-TOP: 10px
}
.pinwheel_food_and_pharma_landing {
	PADDING-BOTTOM: 120px; MARGIN-TOP: 5px; PADDING-LEFT: 87px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/pinwheel_red.gif) no-repeat 45px 0px; PADDING-TOP: 10px
}
.pinwheel_food_and_pharma_landing A {
	COLOR: #d75328; TEXT-DECORATION: none
}
.pinwheel_industrial_landing {
	PADDING-BOTTOM: 140px; MARGIN-TOP: 5px; PADDING-LEFT: 87px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/pinwheel_dark_green.gif) no-repeat 45px 0px; PADDING-TOP: 10px
}
.pinwheel_industrial_landing A {
	COLOR: #a7a336; TEXT-DECORATION: none
}
.pinwheel_wine_and_juice_landing {
	PADDING-BOTTOM: 30px; MARGIN-TOP: 5px; PADDING-LEFT: 87px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/pinwheel_pink.gif) no-repeat 45px 0px; COLOR: #791e4f; PADDING-TOP: 10px
}
.pinwheel_catalog {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 5px; PADDING-LEFT: 80px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/pinwheel_pink.gif) no-repeat 42px 0px; COLOR: #791e4f; PADDING-TOP: 10px
}
.pinwheel_catalog A {
	COLOR: #781c4d; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.red_stripe {
	BACKGROUND-COLOR: #9c0942; WIDTH: inherit; HEIGHT: 5px; FONT-SIZE: 5px
}
.side_nav_level_one {
	
}
.side_nav_level_two_text {
	PADDING-BOTTOM: 5px; DISPLAY: block; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #781d4e; FONT-SIZE: 10px
}
.subhead_container {
	WIDTH: 955px; HEIGHT: 138px
}
.subhead_container_nondynamic {
	WIDTH: 955px; HEIGHT: 143px
}
.subhead_container_2 {
	WIDTH: 955px; HEIGHT: 143px
}
.subhead_container_right {
	PADDING-LEFT: 20px; WIDTH: 700px; FLOAT: left; HEIGHT: 123px; PADDING-TOP: 14px
}
.subheader_level_two_div {
	PADDING-BOTTOM: 15px
}
.text_width {
	LINE-HEIGHT: 17px; WIDTH: 410px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.text_width_450 {
	LINE-HEIGHT: 17px; WIDTH: 450px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.text_width_550 {
	LINE-HEIGHT: 17px; WIDTH: 550px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.text_width_475 {
	LINE-HEIGHT: 17px; WIDTH: 475px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.text_width P {
	PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.white_backdrop {
	BACKGROUND: #ffffff
}
.msds_left {
	WIDTH: 180px; PADDING-RIGHT: 40px; FLOAT: left
}
.list_right {
	WIDTH: 220px; FLOAT: left
}
.list_left {
	WIDTH: 240px; PADDING-RIGHT: 40px; FLOAT: left
}
.detail_left {
	WIDTH: 400px; FLOAT: left
}
.super {
	POSITION: relative; BOTTOM: 0.6em; FONT-SIZE: 65%
}
.wine_banner {
	BACKGROUND-IMAGE: url(../images/header_wine_and_juice_landing.gif); WIDTH: 766px; FLOAT: left; HEIGHT: 143px
}
.wine_pd_banner {
	BACKGROUND-IMAGE: url(../images/wine_pd_banner.jpg); WIDTH: 766px; FLOAT: left; HEIGHT: 162px
}
.wine_pd_banner_exception {
	BACKGROUND-IMAGE: url(../images/wine_pd_banner_exception.jpg); WIDTH: 766px; FLOAT: left; HEIGHT: 162px
}
.food_pd_banner {
	BACKGROUND-IMAGE: url(../images/food_banner.jpg); WIDTH: 766px; FLOAT: left; HEIGHT: 162px
}
.food2_pd_banner {
	BACKGROUND-IMAGE: url(../images/food2_banner.jpg); WIDTH: 766px; FLOAT: left; HEIGHT: 162px
}
.ind_pd_banner {
	BACKGROUND-IMAGE: url(../images/ind_banner.jpg); WIDTH: 766px; FLOAT: left; HEIGHT: 162px
}
.wine_pname {
	POSITION: absolute; FONT-FAMILY: Georgia; COLOR: #8a3b66; FONT-SIZE: 28px; TOP: 255px; FONT-WEIGHT: bold; LEFT: 250px
}
.beer_pname {
	POSITION: absolute; FONT-FAMILY: Georgia; COLOR: #cf9f2a; FONT-SIZE: 28px; TOP: 255px; FONT-WEIGHT: bold; LEFT: 250px
}
.food_pname {
	POSITION: absolute; FONT-FAMILY: Georgia; COLOR: #d75328; FONT-SIZE: 28px; TOP: 255px; FONT-WEIGHT: bold; LEFT: 250px
}
.ind_pname {
	POSITION: absolute; FONT-FAMILY: Georgia; COLOR: #a8a436; FONT-SIZE: 28px; TOP: 255px; FONT-WEIGHT: bold; LEFT: 250px
}
.eq_logo {
	POSITION: absolute; TOP: 160px; RIGHT: 1px
}
.pd_side {
	PADDING-LEFT: 15px; WIDTH: 236px; FLOAT: left; HEIGHT: 100%; FONT-SIZE: 11px
}

.link_A a:link{
font-family:Arial, Helvetica, sans-serif;
text-decoration:none
}
.link_A a:hover{
font-family:Arial, Helvetica, sans-serif;
text-decoration:none

}
.link_A a:active{
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;

}



#news_list UL {
	PADDING-BOTTOM: 10px; LIST-STYLE-TYPE: none; PADDING-LEFT: 1px; PADDING-RIGHT: 10px; LIST-STYLE-IMAGE: none; PADDING-TOP: 10px
}
#news_list LI {
	BORDER-BOTTOM: #ccc 1px dotted; PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 18px; PADDING-RIGHT: 8px; BACKGROUND: url(news_a.gif) no-repeat 6px 11px; HEIGHT: 28px; OVERFLOW: hidden; PADDING-TOP: 0px
}



#news_list LI SPAN {
	FLOAT: right; COLOR: #999
}
* HTML #news_list LI IMG {
	PADDING-TOP: 8px
}
#news_list DL {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#news_list DIV.line {
	HEIGHT: 10px; OVERFLOW: hidden; BORDER-TOP: #ccc 1px solid
}
#news_list DT {
	POSITION: relative
}
#news_list DD {
	WIDTH: 100%
}
#news_list DD .text {
	PADDING-LEFT: 10px
}
#news_list DD H3 {
	FONT-SIZE: 100%
}
#news_list DD P {
	COLOR: #666
}


#product-list #plug1 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
#product-list #plug1 UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
#product-list #plug1 LI {
	TEXT-ALIGN: center; MARGIN: 0px 15px 5px; DISPLAY: inline; FLOAT: left; OVERFLOW: hidden
}
#product-list #plug1 LI SPAN {
	DISPLAY: block
}
#product-list #plug1 LI IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 3px
}
#product-list #plug1 LI SPAN.info_title {
	LINE-HEIGHT: 25px; HEIGHT: 25px; OVERFLOW: hidden
}
#product-list #plug2 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#product-list #plug2 DL {
	WIDTH: 360px; MARGIN-BOTTOM: 10px; FLOAT: left; OVERFLOW: hidden
}
#product-list #plug2 DL DT {
	POSITION: relative; FLOAT: left; OVERFLOW: hidden
}
#product-list #plug2 DL DT A {
	BORDER-BOTTOM: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; DISPLAY: block; FONT-SIZE: 0px; BORDER-TOP: #e6e6e6 1px solid; BORDER-RIGHT: #e6e6e6 1px solid; PADDING-TOP: 3px
}
#product-list #plug2 DL DD {
	WIDTH: 100%; FLOAT: left; OVERFLOW: hidden
}
#product-list #plug2 DD UL {
	LIST-STYLE-TYPE: none; PADDING-LEFT: 10px; COLOR: #555; LIST-STYLE-IMAGE: none
}
#product-list #plug2 H4.title {
	LINE-HEIGHT: 1.2; FONT-SIZE: 14px
}
#product-list #plug2 H4.title A {
	COLOR: #2373b7
}

LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#menu02 a {display: block;text-align:center;padding:1px auto;padding-top:10px;}
#menu02 a:link {color:#ffffff; text-align:center;text-decoration: none; padding:1px auto;padding-top:10px;}
#menu02 a:visited {color:#ffffff;text-decoration:none;padding:8px auto;text-align:center;padding-top:10px;}
#menu02 a:hover {color:#FFF;text-align:center;text-decoration:none;padding:0px auto;padding-top:10px;}

#menu02 li {float: left;background:#ffffff;background-image:url(../images/menu_xl.gif);width:132px;height:34px;text-align:center;text-decoration: none;}



#header_right UL.language {
	Z-INDEX: 3; POSITION: absolute; TOP: 13px; RIGHT: 13px
}
#header_right UL.language LI {
	FLOAT: right; MARGIN-LEFT: 20px
}
#header_right UL.language LI A {
	COLOR: #fff
}
#header_right UL.language LI IMG {
	VERTICAL-ALIGN: middle; MARGIN-RIGHT: 5px
}
#backdrop_contact_us {


   background-image:url(../images/backdrop_contact_us.gif);
   background-repeat:no-repeat;
   background-position:top right;

}

 #backdrop_about_us {


   background-image:url(../images/backdrop_contact_us.gif);
   background-repeat:no-repeat;
   background-position:top right;

}